<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Zuitt Solutions</title>
</head>

<body>
  <header>
    <h1>Zuitt IT Solutions</h1>

  </header>
  <main>
    <section>
      <h2>Products Offered</h2>

      <table border=1px>
        <thead>
          <tr>
            <th>Package</th>
            <th>Price</th>
            <th>Description</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Basic</td>
            <td>&#8369; 500.00</td>
            <td>Packages includes a fully functional website with desired specification</td>
          </tr>
          <tr>
            <td>Premium</td>
            <td>&#8369; 1000.00</td>
            <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
          </tr>
        </tbody>
        <tfoot>
          <tr>
            <th colspan="3">Additional features after initial project is inclusive of charges</th>
          </tr>
        </tfoot>
      </table>
    </section>
    <section>
      <h2>Contact Form</h2>
      <form action="">
        <label for="first_name">First Name:</label> <br>
        <input type="text" name="first_name" id="first_name" required><br>
        <label for="last_name">Last Name:</label> <br>
        <input type="text" name="last_name" id="last_name" required><br>
        <label for="email">Email:</label> <br>
        <input type="email" name="email" id="email" required><br>
        <label for="contact_number">Contact Number:</label> <br>
        <input type="number" name="contact_number" id="contact_number" required><br>
        <label for="service_type">Service Type:</label> <br>
        <select name="service_type" id="service_type">
          <option value="front_end">Front End Programming</option>
          <option value="back_end">Back End Programming</option>
          <option value="full_stack">Full Stack Programming</option>
        </select><br>

        <label for="checkbox">Preferred Contact:</label><br>
        <input type="checkbox" name="contact1" id="contact1" value="Email">
        <label for="role1">Email</label><br>
        <input type="checkbox" name="contact2" id="contact2" value="Phone">
        <label for="">Phone</label><br>
        <label for="package">Package:</label> <br>
        <input type="radio" name="preferred_contact" id="package1" value="yes">
        <label for="package1">Basic</label><br>
        <input type="radio" name="preferred_contact" id="package2" value="no">
        <label for="package2">Premium</label>
        <br><br>

        <label for="message">Message</label><br>
        <textarea name="message" id="message" rows="5"></textarea><br>

        <button type="submit">Send Inquiry</button><br>
        <button type="reset">Reset</button>

      </form>
    </section>
  </main>
</body>

</html>